On 11/17/11 00:14, Simo Sorce wrote:

Is it possibly a bug in the conversion to systemd ?
I think the init script for rpcgssd used to load some modules earlier.

It's even stranger than that. I upgraded the machine with preupgrade. Preupgrade and anaconda have a history of not updating the boot loader, so I accidentally ended up running an old kernel. New kernels (all fc16) have code to autoload the module.

So if you don't run old kernels it should be ok. It would IMO still be a good idea to do an explicit modprobe for another fedora release, so it doesn't break for people running older kernels.

Tom


_______________________________________________
Freeipa-users mailing list
Freeipa-users@redhat.com
https://www.redhat.com/mailman/listinfo/freeipa-users

Reply via email to